//----------DHTML Menu Created using AllWebMenus ver 2.0-#456---------------
var awmMenuName='logos';
var awmLibraryPath='/libjs';
var awmImagesPath='/libjs';
var awmSupported=(navigator.appName + navigator.appVersion.substring(0,1)=="Netscape5" || document.all || document.layers)?1:0;
if (awmAltUrl!='' && !awmSupported) window.location.replace(awmAltUrl);
if (awmSupported){
var awmMenuPath;
if (document.all) mpi=document.all['awmMenuPathImg-logos'].src;
if (document.layers) mpi=document.images['awmMenuPathImg-logos'].src;
if (navigator.appName + navigator.appVersion.substring(0,1)=="Netscape5") mpi=document.getElementById('awmMenuPathImg-logos').src;
awmMenuPath=mpi.substring(0,mpi.length-16);
var nua=navigator.userAgent,scriptNo=(nua.indexOf('Gecko')>-1)?2:((document.layers)?3:((nua.indexOf('Opera')>-1)?4:((nua.indexOf('Mac')>-1)?5:1)));
document.write("<SCRIPT SRC='"+awmMenuPath+awmLibraryPath+"/awmlib"+scriptNo+".js'><\/SCRIPT>");
var n=null;
awmzindex=500;
}

var awmSubmenusFrame='';
var awmSubmenusFrameOffset;
var awmOptimize=0;
function awmBuildMenu(){
if (awmSupported){
awmImagesColl=['fao0.gif',55,75,'fao1.gif',55,75,'iiasa0.gif',55,75,'iiasa1.gif',55,75];
awmCreateCSS(1,2,1,'#FFFFFF','#5B5B5B',n,'4mm sans-serif',n,'none',0,n,0,4)
awmCreateCSS(0,1,0,n,'#CCFFFF',n,n,n,'none',0,'#CCFFFF',0,0);
awmCreateCSS(1,2,1,'#000000',n,n,'4mm sans-serif',n,'none',0,n,0,1)
awmCreateCSS(0,2,1,'#FFFFFF',n,n,'4mm sans-serif',n,'none',0,n,0,1)
awmCreateCSS(1,2,1,'#CCFFFF',n,n,'4mm sans-serif',n,'none',0,n,0,1)
awmCreateCSS(0,2,1,'#CCFFFF',n,n,'4mm sans-serif',n,'none',0,n,0,1)
var s0=awmCreateMenu(0,0,0,2,4,0,1,1,3,7,20,0,1,1,0,n,"",n,1,9,0,1,n,n);
it=s0.addItemWithImages(2,3,3,"","","","Food and Agriculture Organization",0,1,1,2,0,0,n,n,n,"Food and Agriculture Organization",n,n,n,"http://www.fao.org","text");
it=s0.addItemWithImages(4,5,5,"","","","International Institute for Applied Systems Analysis",2,3,3,0,0,0,n,n,n,"International Institute for Applied Systems Analysis",n,n,n,"http://www.iiasa.ac.at","text");
s0.pm.buildMenu();
}}
